body {
	min-width: 1280px;
	width: 100%;
	overflow-x: hidden;
}
i, em {
	font-style: normal;
}
.content {
	width: 1200px;
	margin: 0 auto;
	font-family: "Microsoft Yahei";
}
.header {
	height: 123px;
	background: url(../images/t_bg.jpg) repeat-x;
	position: relative;
	z-index: 555;
}
.h_con {
	float: left;
}
.h_con .logo {
	float: left;
	margin: 13px 28px 0 -51px;
}
.h_con h3 {
	float: left;
	padding-top: 30px;
	line-height: 100%;
	font-size: 29.2px;
	color: #272727;
}
.h_con h3 em {
	font-size: 16px;
}
.h_nav p {
	float: right;
	line-height: 100%;
	color: #333333;
	font-size: 14px;
	background: url(../images/t_tel.png) no-repeat;
	padding-left: 32px;
	height: 43px;
}
.h_nav p i {
	display: inline-block;
	color: #333333;
	font-size: 24px;
	line-height: 95%;
	font-family: Arial;
}
.h_nav p span {
	display: inline-block;
	float: left;
	margin-top: 4px;
}
.h_nav {
	float: right;
	margin-top: 28px;
	margin-right: -52px;
}
.h_nav ul {
	clear: both;
}
.h_nav ul li {
	float: left;
	font-size: 16px;
	position: relative;
	box-sizing: border-box;
	margin-left: 23px;
	height: 52px;
}
.h_nav ul li:last-of-type {
	margin-right: 0;
}
.h_nav ul li a {
	color: #333333;
	display: block;
	position: relative;
	z-index: 5;
	line-height: 100%;
	text-align: center;
	padding: 0 0 12px;
}
.h_nav li.cur a, .h_nav li a:hover {
	font-weight: bold;
}
.h_nav li:before, .h_nav li:before {
	display: inline-block;
	width: 0;
	height: 3px;
	background: #eab638;
	content: "";
	position: absolute;
	bottom: 0;
	transform: translateX(-50%);
	transition: all 0.6s cubic-bezier(.075, .82, .165, 1);
	left: 49.65%;
	opacity: 1;
	border-radius: 4px;
}
.h_nav li:hover:before, .h_nav li.cur:before {
	width: 100%;
	opacity: 1;
}
.menu ul li em {
	display: none;
	position: absolute;
	left: -81px;
	top: 52px;
	background: #fff;
	width: 260px;
	padding: 0 5px 0;
	box-sizing: border-box;
	transition: all 0.2s;
	z-index: 75;
	left: -61px;
	top: 50px;
}
.menu ul li em a {
	display: block;
	height: 32px;
	line-height: 32px;
	border-bottom: 1px solid #e6e6e6;
	font-size: 16px;
	color: #333333;
}
.menu ul li em a:last-of-type {
	border-bottom: none;
}
.menu ul li:hover em {
	display: block;
	animation-duration: 0.225s;
	animation-name: fadeInUp1;
}
.menu li:hover em a {
	color: #333;
}
.menu li.cur em a:hover, .menu li:hover em a:hover {
	color: #255ecb;
}
.ty-banner-1 {
	overflow: hidden;
	line-height: 0;
	text-align: center;
}
.ty-banner-1 img {
	visibility: hidden;
}
.ty-banner-1 img.show {
	visibility: visible;
}
.p101-curmbs-1 {
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
}
.plc {
	position: absolute;
	top: -65px;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 10;
	background: url("../images/p101-curmbs-bg.png") no-repeat center bottom;
	padding: 20px 0 5px;
}
.p12-curblock {
	display: none;
}
.p101-curmbs-con {
	float: right;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #fff;
}
.p101-curmbs-con b {
	font-weight: normal;
	padding-left: 25px;
	background: url(../images/p101-curmbs-icon1.png) no-repeat left center;
}
.p101-curmbs-con i {
	font-style: normal;
}
.p101-curmbs-con span {
	font-family: 宋体;
	height: 46px;
	line-height: 46px;
	padding: 0px 5px;
}
.p101-curmbs-con a {
	color: #fff;
}
.p101-curmbs-con a:hover {
	text-decoration: underline;
}
.p101a-fdh-02 {
	height: 90px;
	box-shadow: 0 3px 4px #e9e9e9;
}
.p101a-fdh-02 h3 {
	float: left;
	width: 150px;
	height: 90px;
	line-height: 90px;
	font-size: 28px;
	font-weight: bold;
	color: #1a1a1a;
}
.p101a-fdh-02-nav {
	max-width: 1000px;
	float: right;
	height: 40px;
	padding-top: 25px;
}
.p101a-fdh-02-nav li {
	float: left;
	height: 40px;
	line-height: 40px;
	border-radius: 25px;
}
.p101a-fdh-02-nav li a {
	display: block;
	height: 40px;
	font-size: 18px;
	color: #1a1a1a;
	text-align: center;
	padding: 0 24px;
}
.p101a-fdh-02-nav li.sidenavcur, .p101a-fdh-02-nav li:hover {
	background: #333333;
}
.p101a-fdh-02-nav li.sidenavcur a, .p101a-fdh-02-nav li:hover a {
	color: #fff;
}
.p101-about-content {
	font-size: 16px;
	line-height: 32px;
	color: #4c4c4c;
	text-align: justify;
	padding: 40px 0;
}
.title {
	padding-bottom: 15px;
	position: relative;
	font-weight: normal;
	text-align: center;
	margin-bottom: 40px;
}
.title:after {
	content: '';
	position: absolute;
	width: 76px;
	height: 1px;
	background: #d4d4d4;
	bottom: 0;
	left: 50%;
	margin-left: -38px;
}
.title span, .title a {
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 38px;
	color: #333333;
}
.title em {
	display: block;
	height: 22px;
	font: 14px/22px 'Arial';
	color: #808080;
	font-style: normal;
	letter-spacing: 2px;
}
.p101-latest-news {
	padding: 50px 0 80px;
}
.p101-latest-news-con {
	position: relative;
	padding-bottom: 80px;
}
.p101-latest-news-con .tempWrap {
	width: 1200px !important;
	margin: 0 auto;
}
.p101-latest-news-prev, .p101-latest-news-next {
	position: absolute;
	width: 36px;
	height: 36px;
	cursor: pointer;
	bottom: 0;
	z-index: 5;
	border-radius: 100%;
}
.p101-latest-news-prev {
	left: 550px;
	border: 2px solid #333333;
	background: #333333;
}
.p101-latest-news-next {
	right: 550px;
	border: 2px solid #333333;
	background: #333333;
}
.p101-latest-news-prev:before, .p101-latest-news-next:after {
	position: absolute;
	content: '';
	width: 14px;
	height: 14px;
	top: 10px;
	z-index: 1;
}
.p101-latest-news-prev:before {
	border: 2px solid #fff;
	border-style: solid none none solid;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 7px;
}
.p101-latest-news-next:after {
	border: 2px solid #fff;
	border-style: solid solid none none;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	left: 7px;
}
.p101-latest-news-list dl {
	float: left;
	width: 358px;
	padding: 9px;
	border: 1px solid #ebebeb;
	background: #f7f7f7;
	position: relative;
	margin-right: 33px;
}
.p101-latest-news-list dl:hover:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 3px;
	background: #333333;
	left: 0;
	bottom: -1px;
	z-index: 1;
}
.p101-latest-news-list dl:last-child {
	margin-right: 0;
}
.p101-latest-news-list dt img {
	width: 100%;
	display: block;
}
.p101-latest-news-list dd {
	padding: 30px 25px 20px;
}
.p101-latest-news-list dd h4 {
	font-weight: normal;
}
.p101-latest-news-list dd h4 a {
	display: inline-block;
	max-width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 24px;
	color: #1a1a1a;
	margin-bottom: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.p101-latest-news-desc {
	line-height: 26px;
	font-size: 14px;
	color: #4c4c4c;
	text-align: justify;
	margin-bottom: 20px;
}
.p101-latest-news-time {
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	color: #808080;
	padding-left: 28px;
	background: url("../images/latest_icon.png") no-repeat left 2px;
}
.f_bj {
	color: #4c4c4c;
	clear: both;
	font-family: "Microsoft Yahei";
	height: 349px;
	font-size: 16px;
	background: url("../images/f_bg.jpg") no-repeat center 0;
	box-sizing: border-box;
	overflow: hidden;
	height: 502px;
}
.footer {
	margin: 0 auto;
	width: 1200px;
}
.fnav {
	overflow: hidden;
	height: 55px;
	padding-top: 44px;
	text-align: center;
}
.fnav a {
	display: inline-block;
	line-height: 100%;
	font-size: 18px;
	color: #fff;
	margin: 0 30px;
}
.fnav a:hover {
	text-decoration: underline;
}
.f_on1 {
	height: 309px;
}
.f_on2 {
	overflow: hidden;
	line-height: 90px;
	color: #656565;
	font-size: 12px;
}
.f_on2 i {
	display: inline-block;
}
.f_on2 i span {
	margin-left: 14px;
}
.f_on2 a {
	margin-left: 30px;
}
.f_on2 a:hover {
	color: #eee;
}
.f_on1 h3 {
	float: left;
	width: 315px;
	margin-right: 50px;
	margin-top: 39px;
	font-weight: normal;
	line-height: 100%;
	font-size: 14px;
	color: #939394;
}
.f_on1 h3 i {
	display: block;
	padding-top: 25px;
	padding-bottom: 12px;
}
.f_on1 h3 a {
	color: #939394;
}
.f_on1 h3 i span {
	padding-left: 15px;
}
.f_on1 ul {
	float: left;
	width: 490px;
	margin-top: 93px;
}
.f_on1 ul li {
	line-height: 100%;
	font-size: 14px;
	color: #f7db9e;
	height: 34px;
	padding-left: 36px;
}
.f_on1 ul li i {
	color: #fff;
	padding-left: 11px;
}
.f_on1 ul li:nth-of-type(1) {
	height: 37px;
	background: url(../images/f_ico1.png) no-repeat;
}
.f_on1 ul li:nth-of-type(2) {
	background: url(../images/f_ico2.png) no-repeat;
}
.f_on1 ul li:nth-of-type(3) {
	background: url(../images/f_ico3.png) no-repeat;
}
.f_on1 ul li:nth-of-type(1) i {
	font-size: 25px;
	display: inline-block;
}
.f_on1 p {
	float: right;
	margin-top: 83px;
	width: 260px;
}
.f_on1 p em {
	display: inline-block;
	float: left;
	width: 115px;
	text-align: center;
	line-height: 100%;
	position: relative;
}
.f_on1 p em:nth-of-type(2) {
	margin-left: 26px;
}
.f_on1 p em img {
	width: 115px;
}
.f_on1 p em span {
	display: block;
	padding-top: 11px;
	font-size: 14px;
	color: #949495;
}
.f_on1 p .item-1:after {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 35px;
	content: "";
	animation: light 5s infinite;
	-webkit-animation: light 5s infinite;
}
.f_on1 p .item-1:after {
	background: url(../images/code_shadow1.png) no-repeat 0 0;
}
 @keyframes light {
 0% {
 top: 0;
}
 50% {
 top: 100%;
}
 100% {
 top: -0px;
}
}
.client-2 {
	position: fixed;
	right: -170px;
	top: 50%;
	z-index: 900;
}
.client-2 li a {
	text-decoration: none;
}
.client-2 li {
	margin-top: 1px;
	clear: both;
	height: 62px;
	position: relative;
}
.client-2 li i {
	background: url(../images/fx.png) no-repeat;
	display: block;
	width: 30px;
	height: 27px;
	margin: 0px auto;
	text-align: center;
}
.client-2 li p {
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
}
.client-2 .my-kefu-qq i {
	background-position: 4px 5px;
}
.client-2 .my-kefu-tel i {
	background-position: 0 -21px;
}
.client-2 .my-kefu-liuyan i {
	background-position: 4px -53px;
}
.client-2 .my-kefu-weixin i {
	background-position: -34px 4px;
}
.client-2 .my-kefu-weibo i {
	background-position: -30px -22px;
}
.client-2 .my-kefu-ftop {
	display: none;
}
.client-2 .my-kefu-ftop i {
	width: 33px;
	height: 31px;
	background-position: -23px -47px;
	background-size: 52px 82px;
}
.client-2 .my-kefu-ftop .my-kefu-main {
	padding-top: 6px;
}
.client-2 .my-kefu-left {
	float: left;
	width: 62px;
	height: 47px;
	position: relative;
}
.client-2 .my-kefu-tel-right {
	font-size: 16px;
	color: #fff;
	float: left;
	height: 24px;
	line-height: 22px;
	padding: 0 15px;
	border-left: 1px solid #fff;
	margin-top: 14px;
}
.client-2 .my-kefu-right {
	width: 20px;
}
.client-2 .my-kefu-tel-main {
	background: #333333;
	color: #fff;
	height: 53px;
	width: 230px;
	padding: 9px 0 0;
	float: left;
}
.client-2 .my-kefu-main {
	background: #333333;
	width: 97px;
	height: 53px;
	position: relative;
	padding: 9px 0 0;
	float: left;
}
.client-2 .my-kefu-weixin-pic {
	position: absolute;
	left: -130px;
	top: -24px;
	display: none;
	z-index: 333;
}
.my-kefu-weixin-pic img {
	width: 115px;
	height: 115px;
}
.tit {
	clear: both;
	text-align: center;
	margin: 50px 0 30px;
}
.tit span {
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 5px;
	color: #282828;
}
.tit em {
	display: block;
	font-size: 22px;
	color: #999;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0;
	margin-top: 5px;
	text-transform: uppercase;
	font-family: Times New Roman;
}
.zt {
	float: left;
	width: 580px;
	background: #ccc;
	height: 455px;
}
.yw {
	float: right;
	width: 540px;
	padding: 43px 40px;
	background-color: #fafafa;
}
.yw h3 {
	color: #111;
	font-size: 26px;
	margin-top: 15px;
	margin-bottom: 20px;
	font-weight: normal;
}
.yw p {
}
.blk-main {
	width: 100%;
}
.content1 {
	width: 1200px;
	margin: 0 auto;
}
.pic li {
	float: left;
	width: 227px;
	margin-left: 13px;
	border: 1px solid #ddd;
	background-color: #f6f6f6;
}
.pic li span {
	text-align: center;
	font-size: 13.5px;
	display: block;
	color: #333;
	margin-bottom: 10px;
}
.pic li:first-child {
	margin-left: 0;
}
.zd_about2 {
	background: url(../images/about01bg.jpg) no-repeat center 0;
	padding: 45px 0 130px;
}
.zd_about2 dl {
}
.zd_about2 dl dt {
	width: 512px;
	height: 321px;
	background: #030203;
	float: right;
	margin-right: 22px;
	margin-top: -10px;
}
.zd_about2 dl dd {
	width: 530px;
	float: left;
	margin-top: 60px;
}
.zd_about2 dl dd p {
	text-align: justify;
}
.wh div {
	width: 225px;
	height: 265px;
	padding: 26px 26px;
	margin-right: 28px;
	margin-top: 10px;
	margin-bottom: 35px;
	float: left;
	border: 1px solid #E9EBEA;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.08);
	background-color: #fff;
}
.wh h3 {
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	margin-top: 10px;
	color: #333;
}
.wh p {
	margin-top: 10px;
	text-align: center;
	line-height: 26px;
}
.wh div:nth-child(4n) {
	margin-right: 0;
}
.about-history {
}
.about-history li {
	border-bottom: 1px dashed #d0cecd;
	font-size: 14px;
	color: #777;
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 13px 0;
}
.about-history-year {
	width: 140px;
	box-sizing: border-box;
	font-size: 22px;
	line-height: 56px;
	color: #333;
	padding: 0 0 0 25px;
	display: table-cell;
	border-right: 2px solid #fae4ab;
	font-family: HeliosThin;
	font-weight: bold;
}
.about-history-year span {
	font-size: 18px;
	font-family: '微软雅黑';
	margin-left: 10px;
	font-weight: normal;
	color: #000;
}
.about-detail-cont {
	width: calc(100% - 138px);
	line-height: 28px;
	max-height: 56px;
	vertical-align: middle;
	display: table-cell;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 16px;
	color: #111;
}
.con {
	padding: 15px;
	border-top: 12px solid #fff5dd;
	border-bottom: 12px solid #fff5dd;
	border-left: 20px solid #fae4ab;
	height: 637px;
	overflow-x: hidden;
}
